<section>
    <div class="mf-fund-compare-popup">
        <div class="mf-container">

            <div class="mf-fund-compare-mob">
                <div class="mf-fund-compare-mob__close">
                    <div class="mf-fund-compare-mob-arrow">
                        <img data-src="/content/dam/mutualfunds/fund-comparison/up-model.png"
                            class="md-fund-mob-model-arrow lozad" alt="">
                    </div>
                    <img data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                        class="mob-small-close-icon lozad" alt="">
                </div>
                <div class="mf-fund-compare-mob__count-main">
                    <div class="mf-fund-compare-mob__list">
                        <span class="mf-fund-compare-mob__count">0</span>
                        <p class="mf-fund-compare-mob__text">Fund Added to Compare</p>
                    </div>
                </div>
            </div>

            <div class="mf-compare-mob-section">
                <div class="mf-compare-popup-row">
                    <div class="searched-fund-cards">

                    </div> 
                    <div class="mf-fund-compare-col mf-fund-compare-btn-wrap">
                        <a href="#/" class="mf-compare__btn">Compare Now</a>
                        <a href="#/"><img src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                                alt="cancel-icon" class="mf-compare-cancel-des-icon"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="mf-comp-mode-hide">
    <div class="mf-comp-model">
        <div class="mf-comp-model-width">
            <div class="mf-comp-model-close">
                <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                    alt="cancel-icon">
            </div>
            <div class="mf-comp-model-search-main">
                <div class="mf-comp-model-search-title">
                    <h2>Search Mutual Funds & Add to Compare</h2>
                </div>
                <div class="mf-comp-model-search-bar">
                    <div class="mf-comp-model-search-input">
                        <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/serch-icon.png"
                            alt="Search Icon">
                        <input type="text" name="text" autocomplete="off" class="compare-search-inp" id="search-inp" required />
                        <label for="text" class="label-name">

                            <span class="label-text">Search Fund to Compare</span>
                        </label>
                    </div>

                    <div class="mf-comp-model-inp-suggection">
        
                    </div>
                </div>
            </div>
        </div>
        <div class="mf-comp-model-bottom">
            <div class="mf-container">
                <div class="mf-comp-bottom-row">
                   
                </div>
            </div>
        </div>
    </div>
</div>